<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvEmbed - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Embed</h1>
      <h3>16by9</h3>
      <nv-embed>
        <iframe src="https://www.youtube.com/embed/3PFJrUN7BXw" allowfullscreen></iframe>
      </nv-embed>
    </div>

    <div class="area-component">
      <h3>21by9</h3>
      <nv-embed aspect-ratio="21by9">
        <iframe src="https://www.youtube.com/embed/3PFJrUN7BXw" allowfullscreen></iframe>
      </nv-embed>
    </div>

    <div class="area-component">
      <h3>4by3</h3>
      <nv-embed aspect-ratio="4by3">
        <iframe src="https://www.youtube.com/embed/mM5_T-F1Yn4" allowfullscreen></iframe>
      </nv-embed>
    </div>

    <div class="area-component">
      <h3>1by1</h3>
      <nv-embed aspect-ratio="1by1">
        <iframe src="https://www.youtube.com/embed/mM5_T-F1Yn4" allowfullscreen></iframe>
      </nv-embed>
    </div>

  </div>
</body>
</html>
 